// @import url(tsu2i.css);
// @import url(css/himawari/himawari.css);
// @import url(css/ginkgo/ginkgo.css);
// @import url(css/happa/happa.css);
// @import url(css/kaki/kaki.css);
// @import url(css/piyo-family/piyo-family.css);
// @import url(css/pudding/pudding.css);
@charset "Shift_JIS";

dt {
	padding-top: 0.4em;
	font-weight: bold;
	line-height: 1.4em;
	margin: 0 0 0 1em;
}

dd {
	line-height: 1.4em;
	margin: 0 0 0 2em;
}

body {
        color:            #010066;
        background-color: #FAFFCD;		// #FFFACD;
}

h1 {
	font-size: 3.2em;
	font-weight: bold;
	font-style: italic;
	color: #ffffff;
	background-color: #0000cd;  // mediumblue

	border-color: #FCAF17;
	border-style: solid;
	border-width: 0.2em 0.0em 0.2em 0.0;
	padding-color: #471400;
	padding-top: 0.2em;
	padding-left: 0.2em;
	padding-right: 0.5em;
	text-align: center;

}

h2 {
	font-size: 2.0em;
	font-weight: bold;
	color: #471400		// 	#FFFF9B;
	background-color: #FCAF17;
	border-color: #0000cd;
	border-style: solid;
	border-width: 0 0 0.2em 0em;
	padding-left: 0.5em;
	margin: 0.0em 0.0em;
}


h3 {
	font-weight: 500;
	font-size: 1.58em;
	font-style: italic;
	font-family: "Tahoma", "Verdana", sans-serif;
	text-decoration: none;
	font-size-adjust: .53;
	line-height: 1.25em;
	margin-bottom: 0.5em;
	padding-bottom: 0em;
}

h4 {
	font-size: 1.58em;
	font-weight: bold;
	font-style: italic;
	color: #0000cd;
	background-color: #FCAF17;
	border-color: #471400;
	border-style: solid;
	border-width: 0.1em 0.0em 0.1em 0.0;
	padding-top: 0.2em;
        padding-left: 0.2em;
	padding-right: 0.5em;
	text-align: center;
}

h5 {
	font-weight: 300;
	font-size: 1.2em;
	font-family: "Tahoma", "Verdana", sans-serif;
	text-decoration: none;
	font-size-adjust: .53;
	line-height: 1.25em;
}


table {
	border: none;
}

td {
	background-color: #f3f9ff;
	text-align: center;
	border-top:  #000000 1px dotted;
	border-left: #000000 1px solid;
	border-bottom: none;
	border-right:  none;
}

th {
	background-color: #ffffe9;
	border-top:  #000000 1px dotted;
	border-left: #000000 1px solid;
	border-bottom: none;
	border-right:  none;
}

ul {
	line-height: 120%;
}

ol {
	line-height: 120%;
}

a img {
	border: none;
}

/**/
acronym:hover {
	cursor: help;
}

abbrev:hover  {
	cursor: help;
}

abbr:hover {
	cursor: help;
}

unknown {
	cursor: help;
	border-bottom: thin dotted;
}

kbd {
	font-style: normal;
	font-family: "Verdana", "Geneva", "Arial", sans-serif;
	text-decoration: none;
	font-size: 80%;
	line-height: 100%;
}

.hideme {
	display: none;
}

.aural {
	margin: 0em;
	padding: 0em;
	border: 0em none;
	font-size: 0em;
	line-height: 0em;
	width: 0em;
	height: 0em;
}

.icon {
	border: none;
	vertical-align: middle;
	margin: 0em;
	padding: 0em;
}

.noborder {
	border: none;
}

em {
	font-weight: bold;
	font-size: 120%;
	font-style: normal;
	color: #ff0000;
	background-color:#fffcf2;
}

em.renewal {
	font-weight: normal;
	font-size: 100%;
	font-style: italic;
	color: #cc3300;
	background-color: transparent;
}

div#fix {
	width: 98%;
	border-left: 1px solid #000000;
}

#logo {
	background-color: #fffccc; 
	margin: 0em;
	padding: 0em;
	border: none;
	color: #ffffff;
	font-size: 0em;
	line-height: 0em;
	text-align: right;
	vertical-align: middle;
}

#top {
	margin: 0em;
	padding: 0em;
	border: 0em none;
	font-size: 0em;
	line-height: 0em;
	width: 0em;
	height: 0em;
}

div#qr_image {
	width: 100%;
	float: right;
	clear: both;
	border-left: 1px solid #000000;
	background-color: #eeeeee;
	text-align: right;
	text-decoration: none;
	font-size: 100%;
	padding: 0px;
	margin-top: 0.5em;
	margin-right: 0em;
	margin-bottom: 0.0em;
	margin-left: 1.5em;
}

div#qrcode {
	width: 25%;
	float: right;
	clear: both;
	border-left: 1px solid #000000;
	background-color: #FAFFCD;
	text-decoration: none;
	font-size: 120%;
	padding: 0.5em;
	margin-top: 0.0em;
	margin-right: 0.0em;
	margin-bottom: 0.0em;
	margin-left: 1.5em;
}

div#navigation {
	width: 25%;
	float: right;
	clear: both;
	border-left: 1px solid #000000;
	background-color: #FAFFCD;
	text-align: right;
	text-decoration: none;
	font-size: 120%;
	padding: 0px;
	margin-top: 0.0em;
	margin-right: 0.0em;
	margin-bottom: 0.0em;
	margin-left: 1.5em;
}

div#navigation p a {
	display: block;
	padding: 0.5em;
}
p#digdug {
	padding-top: 1.6em;
	padding-left: 2em;
	margin: 0em;
	padding-right: 0em;
	padding-bottom: 0.4em;
}

p.l-back {
	text-align: center;
	line-height: 128%;
	margin: 0px;
	padding: 2.4em 0em 0.4em 0em;
}

p.r-back {
	text-align: right;
	line-height: 128%;
	margin: 0px;
	padding: 2.4em 0em 0.4em 0em;
}

div#toc {
	background-color: #ffffe9;
	padding: 1em 2em;
	border-top: 1px dotted #000000;
}

div#toc ul {
	list-style-type: none;
	line-height: 180%;
}

div#stats {
	text-align: right;
	line-height: 128%;
	padding: 1em 1em 2em;
	border-top: 1px dotted #000000;
	background-color: #fffccc; 

}

div#stats em.renewal {
	color: #d60439;
}

div.section {
	border-top: 1px dotted #000000;
	padding: 0em;
	margin: 0em;
}

div.section p {
	line-height: 130%;
}

div.indent {
	padding: 0em 2em 1em;
	margin: 0em;
}

div.description {
	background-color: #eeeeee;
	padding: 0.5em;
}


.right {
	text-align: right;
}

.left {
	text-align: left;
}

#logo img {
	border: none;
}

#logo img.nict {
	float: left;
}
